/* You can add global styles to this file, and also import other style files */
body, html{
  margin: 0 !important;
  padding: 0 !important;
  background-color: #446dad; /* For browsers that do not support gradients */
  background: linear-gradient(to bottom right, #3b91c0, #446dad);
  /*background: linear-gradient(to bottom right, #3F51B5, #9181cf);*/
  height: 100%;
  width: 100%;
}
